Subject: Re: bug#10268: Internal links ?
From: Stefan Kangas <[email-masked]>
To: sindikat <[email-masked]>
Cc: [email-masked]
Date: Tue, 1 Sep 2020 18:18:38 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

"sindikat" <[email-masked]> writes:

> Package: emacs-xwidgets Internal links work everywhere, where i checked, but
> possible the code on them is unfinished. Internal links definitely work on
> Emacswiki and Wikipedia Quote:
>>>>ive added a rudimentary function "xwidget-webkit-show-named-element" for this
>>>Running the function itself with named element id works, but clicking on links to section - doesn't. Also, clicking on section links eats much CPU (checked on wikipedia articles)
>>i made some notes in readme.xwidget. relative links actually work now for simple sites like emacswiki anyway

(That was 8 years ago.)

I have no idea if that needs more work or not.  To find out, someone
needs to test it and then possibly point to some concrete issue or
improvement that would need to be made.  We can only hope that if and
when users test this feature and encounter problems, they will report
it as bugs or feature requests.

Unfortunately, I see nothing actionable here beyond that, so I'm
closing this bug report now.

If you believe that this conclusion is incorrect, please reply to this
email (use "Reply to all" in your email client) and we can reopen the
bug report.

Thanks.

Best regards,
Stefan Kangas